.post-entry .gform_wrapper .gform_body ul,
.post-entry .gform_wrapper .gform_body li,
.gform_wrapper .gform_body .gform_fields,
.gform_wrapper .gform_body .gfield {
    list-style: none;
    padding-left: 0px;
    padding-bottom: 0px;
}
.post-entry .gform_wrapper .gform_body ul {
    padding-bottom: 0px;
}
.post-entry .gform_wrapper .gform_body li {
    text-indent: 0px;
    margin-left: 0px;
}
.post-entry .gform_wrapper .gform_body li:before {
    display: none;
}

#site-wrapper .gform_wrapper {
    margin: 0px !important;
    max-width: 100% !important;
    position: relative;
}
#site-wrapper .gform_wrapper .gform_heading {
    width: 100%;
    margin-bottom: 10px;
}

#site-wrapper .gform_wrapper .gfield.gfield_html {
    padding-top: 16px;
    margin-top: 0px;
}
#site-wrapper .gform_wrapper .gfield.gfield_html.first {
    padding-top: 0px;
}
#site-wrapper .gform_wrapper .gfield.gfield_html h3.group-title {
    font-family: 'istok_webbold';
    font-size: 18px;
    line-height: 22px;
    color: #4c4c4c;
    text-transform: uppercase;
    padding: 8px 12px;
    background: #bebebe;
}
#site-wrapper .gform_wrapper .gform_fields .gfield {
    margin-bottom: 20px !important;
}
#site-wrapper .gform_wrapper .gfield .gfield_label {
    color: #4c4c4c;
    margin: 0px;
}
#site-wrapper .gform_wrapper .gfield_required {
    color: red !important;
}
#site-wrapper .gform_wrapper li.gfield .ginput_container,
#site-wrapper .gform_wrapper li.gfield.gfield_error .ginput_container {
    max-width: 100%;
}
#site-wrapper .gform_wrapper li.gfield.gfield_error {
    width: 100%;
}
#site-wrapper .gform_wrapper .ginput_container input[type='text'],
#site-wrapper .gform_wrapper .simple_captcha_small input[type='text'],
#site-wrapper .gform_wrapper .simple_captcha_medium input[type='text'],
#site-wrapper .gform_wrapper .ginput_container textarea {
    font-size: 16px;
    color: #4c4c4c;
    width: 100% !important;
    max-width: 100%;
    height: 32px !important;
    line-height: 32px !important;
    border: 1px solid #a6a5a5;
    padding: 0px 0px 0px 10px !important;
    margin: 0px !important;
    background: #fff !important;
}
#site-wrapper .gform_wrapper .ginput_container input[type='text']:focus,
#site-wrapper .gform_wrapper .simple_captcha_small input[type='text']:focus,
#site-wrapper .gform_wrapper .ginput_container textarea:focus {
    color: #4c4c4c;
    border: 1px solid #a6a5a5;
}
#site-wrapper .gform_wrapper .simple_captcha_small input[type='text'],
#site-wrapper .gform_wrapper .simple_captcha_medium input[type='text']{
    line-height: 32px !important;
    width: 120px !important;
}
#site-wrapper .gform_wrapper .ginput_container textarea {
    height: 150px !important;
}
#site-wrapper .gform_wrapper .ginput_container select {
    font-size: 15px;
    color: #4c4c4c;
    width: 100% !important;
    height: 32px !important;
    border: 1px solid #a6a5a5;
    margin-left: 0px !important;
    padding: 6px;
}
#site-wrapper .gform_wrapper .gfield .gfield_captcha_container img.gfield_captcha {
    float: left !important;
    margin-right: 4px !important;
    vertical-align: top;
    height: 32px !important;
}
#site-wrapper .gform_wrapper .gfield_captcha_input_container {
    padding-top: 0px !important;
}
#site-wrapper .gform_wrapper .gform_footer {
    margin-top: 0px !important;
    padding: 0px !important;
    text-align: left;
}
#site-wrapper .gform_wrapper .gform_footer.right_label,
#site-wrapper .gform_wrapper .gform_footer.left_label {
    padding: 0px !important;
}
#site-wrapper .gform_wrapper .gform_footer input.button,
#site-wrapper .gform_wrapper .gform_footer input[type="submit"] {
    font-family: 'istok_webbold';
    min-width: 225px;
    margin: 0px;
    padding: 0px  20px;
    height: 36px;
    line-height: 36px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px !important;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    background: #f96125;
}

#site-wrapper .gform_wrapper div.validation_error,
#site-wrapper .gform_wrapper .top_label .gfield_description.validation_message,
#site-wrapper .gform_wrapper .gfield_description.validation_message{
    display: none !important;
}
#site-wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
#site-wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    margin-top: 0px !important;
}
#site-wrapper .gform_wrapper li.gfield.gfield_error,
#site-wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    padding: 0px !important;
    margin: 0px 0px 20px 0px !important;
    border: none !important;
    background: none !important;
}
#site-wrapper .gform_wrapper li.gfield.gfield_error .ginput_container input[type='text'],
#site-wrapper .gform_wrapper li.gfield.gfield_error .simple_captcha_small input[type='text'],
#site-wrapper .gform_wrapper li.gfield.gfield_error .simple_captcha_medium input[type='text'],
#site-wrapper .gform_wrapper li.gfield.gfield_error .ginput_container textarea {
    border: 1px solid red;
}
#site-wrapper .gform_ajax_spinner {
    position: absolute;
    bottom: 0px;
    right: 0px;
}
#site-wrapper #gforms_confirmation_message {
    padding-top: 12px;
}

/*** Special Form Format ***/
#site-wrapper .gform_wrapper.signup_wrapper .gfield .gfield_label,
#site-wrapper #sidebar .gform_wrapper .gfield .gfield_label {
    display: none;
}
#site-wrapper .gform_wrapper.signup_wrapper .gform_fields .gfield,
#site-wrapper #sidebar .gform_wrapper .gform_fields .gfield {
    margin-bottom: 10px !important;
}
#site-wrapper .gform_wrapper.signup_wrapper .gform_footer input[type="submit"],
#site-wrapper #sidebar .gform_wrapper .gform_footer input[type="submit"] {
    width: 100%;
}
#site-wrapper .gform_wrapper.signup_wrapper li.gfield.gfield_error,
#site-wrapper .gform_wrapper.signup_wrapper li.gfield.gfield_error.gfield_contains_required,
#site-wrapper #sidebar .gform_wrapper li.gfield.gfield_error,
#site-wrapper #sidebar .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-bottom: 10px !important;
}

#site-wrapper #sidebar .gform_wrapper {
    border: 1px solid #E5E5E5;
    padding: 12px;
}

#site-wrapper .gform_wrapper.signup_wrapper .gform_footer input.button,
#site-wrapper .gform_wrapper.signup_wrapper .gform_footer input[type="submit"] {
    min-width: 0px;
}
